View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006880ParaView(No Category)public2008-04-22 18:422009-05-13 13:59
ReporterAlan Scott 
Assigned ToBerk Geveci 
PriorityurgentSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0006880: Extract CTH Boundaries and Fragments crash
DescriptionThere is a crash when using the Extract CTH Boundaries and Fragments filter.

* Open ParaView trunk, XP client, client/server.
* Open Dave's small CTH example, spcta_a.0. Turn on all cell arrays. Apply.
* Extract CTH Boundaries and Fragments, don't enter anything, Apply.
Server drops - I have no idea where.

This must be fixed for 3.4.
Additional InformationChanging to urgent, since this is keeping us from seeing the CTH fragment problem reported by Lisa.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0011500)
Alan Scott (manager)
2008-04-22 21:58

Works with Linux, including Berk's patch. The XP failure, listed above, does NOT have Berk's patch.
(0011505)
Berk Geveci (administrator)
2008-04-23 10:11

Which patch are we talking about? Also, can you make sure that you have the latest cvs paraview? There has been changes to that filter.
(0011514)
Alan Scott (manager)
2008-04-23 14:53

I just tested it with this morning's CVS. Still fails in the server.

Entering Material volume fraction - 1 acts like it is an unknown variable, failing in the server. Top of the output window is as follows:

ERROR: In C:\alan\paraviewNightlyTrunk\src\ParaView3\Servers\Common\vtkServerConnection.cxx, line 67
vtkServerConnection (097EBDA8): Server Connection Closed!


ERROR: In C:\alan\paraviewNightlyTrunk\src\ParaView3\Servers\Common\vtkServerConnection.cxx, line 351
vtkServerConnection (097EBDA8): Server could failed to gather information.


Then, lots of verbose output.

By the way, the patch I am talking about is the Exodus Writer patch, sent from Berk to Alan at 3:15 April 21st.

alan
(0011527)
Alan Scott (manager)
2008-04-23 21:37

We just updated the Linux tree, and this bug is in Linux also.
(0011538)
Berk Geveci (administrator)
2008-04-24 16:56

The XML for the new GUI was missing.
(0011575)
Alan Scott (manager)
2008-04-28 17:07

Tested client/server.

- Issue History
Date Modified Username Field Change
2008-04-22 18:42 Alan Scott New Issue
2008-04-22 19:32 Alan Scott Priority high => urgent
2008-04-22 19:32 Alan Scott Additional Information Updated
2008-04-22 21:58 Alan Scott Note Added: 0011500
2008-04-23 10:09 Berk Geveci Status backlog => tabled
2008-04-23 10:09 Berk Geveci Assigned To => Berk Geveci
2008-04-23 10:11 Berk Geveci Note Added: 0011505
2008-04-23 14:53 Alan Scott Note Added: 0011514
2008-04-23 21:37 Alan Scott Note Added: 0011527
2008-04-24 16:56 Berk Geveci Status tabled => @80@
2008-04-24 16:56 Berk Geveci Resolution open => fixed
2008-04-24 16:56 Berk Geveci Note Added: 0011538
2008-04-28 17:07 Alan Scott Status @80@ => closed
2008-04-28 17:07 Alan Scott Note Added: 0011575
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker